Bug 831032 - [abrt] warzone2100-2.3.9-1.fc16: _swrast_write_rgba_span: Process /usr/bin/warzone2100 was killed by signal 11 (SIGSEGV)
[abrt] warzone2100-2.3.9-1.fc16: _swrast_write_rgba_span: Process /usr/bin/wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: warzone2100 (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
abrt_hash:9002fbe966d99f42f07cbd96d8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 23:27 EDT by bugs
Modified: 2013-02-13 10:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (12.37 KB, text/plain)
2012-06-11 23:27 EDT, bugs
no flags Details
File: backtrace (22.97 KB, text/plain)
2012-06-11 23:27 EDT, bugs
no flags Details

  None (edit)
Description bugs 2012-06-11 23:27:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        warzone2100
crash_function: _swrast_write_rgba_span
executable:     /usr/bin/warzone2100
kernel:         3.3.7-1.fc16.i686.PAE
pid:            3187
reason:         Process /usr/bin/warzone2100 was killed by signal 11 (SIGSEGV)
time:           Mon 11 Jun 2012 10:21:28 PM EDT
uid:            1000
username:       menator
xsession_errors: 

backtrace:      Text file, 23521 bytes
maps:           Text file, 12663 bytes

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1337799367
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1337798820
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1337799324
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1337799980
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1337798970
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1337798911
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1337798874
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.33-1.fc16.i686 (Fedora Project) 1337799842
:/usr/lib/libogg.so.0.8.0 libogg-2:1.3.0-1.fc16.i686 (Fedora Project) 1339346891
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc16.i686 (Fedora Project) 1337798881
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1337798911
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1337798912
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.33-1.fc16.i686 (Fedora Project) 1337799842
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1337798920
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1337798912
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1337798871
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1337798872
:/usr/bin/warzone2100 warzone2100-2.3.9-1.fc16.i686 (Fedora Project) 1339467646
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1337799979
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-3.fc16.i686 (Fedora Project) 1337799981
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc16.i686 (Fedora Project) 1337798877
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc16.i686 (Fedora Project) 1337798909
:/lib/libpopt.so.0.0.0 popt-1.13-9.fc16.i686 (Fedora Project) 1337798879
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1337798912
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libfribidi.so.0.3.1 fribidi-0.19.2-3.fc15.i686 (Fedora Project) 1337799692
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-5.fc16.i686 (Fedora Project) 1337798873
:/usr/lib/libtheora.so.0.3.10 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1337799021
:/usr/lib/libopenal.so.1.12.854 openal-soft-1.12.854-2.fc15.i686 (Fedora Project) 1337878934
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214894
:/usr/lib/libvorbisfile.so.3.3.5 libvorbis-1:1.3.3-1.fc16.i686 (Fedora Project) 1337798909
:/usr/lib/libGLC.so.0.0.7 quesoglc-0.7.2-2.fc15.i686 (Fedora Project) 1337878928
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1337798912
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338214872
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1337798911
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1337798912
:/usr/lib/libSDL-1.2.so.0.11.3 SDL-1.2.14-13.fc16.i686 (Fedora Project) 1337799063
:/usr/lib/libphysfs-1.0.so.1.0.1 physfs-1.0.2-3.fc15.i686 (Fedora Project) 1337878934

environ:
:XDG_VTNR=1
:MANPATH=/usr/lib/courier-imap/man:
:XDG_SESSION_ID=2
:HOSTNAME=server1.phpshelf.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5994280909dac050893b32e00000000e-1339464639.696546-1644254028
:GNOME_KEYRING_CONTROL=/tmp/keyring-N0irIE
:IMSETTINGS_MODULE=none
:USER=menator
:CCACHE_DIR=/var/cache/ccache
:USERNAME=menator
:MAIL=/var/spool/mail/menator
:PATH=/usr/lib/courier-imap/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/menator/.local/bin:/home/menator/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/menator
:XMODIFIERS=@im=none
:CCACHE_UMASK=002
:GNOME_KEYRING_PID=1546
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/menator
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=menator
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xe7cf3CIbG,guid=475f12c52bc771159e64fa0800000049
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/menator
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-menator-D6dG9D/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1553,unix/unix:/tmp/.ICE-unix/1553
:SSH_AUTH_SOCK=/tmp/keyring-N0irIE/ssh
:GPG_AGENT_INFO=/tmp/keyring-N0irIE/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-warzone2100.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3187

smolt_data:
:
:
:General
:=================================
:UUID: c88e4867-4e7f-4009-8550-d229294d1a7e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6383.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) D CPU 3.20GHz
:CPU Stepping: 4
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 3199
:System Memory: 995
:System Swap: 2015
:Vendor: Gateway
:System: W3507A 100
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6164:769:5943:85) pci, rt61pci, NETWORK, WMP54G ver 4.1
:(4332:33081:4121:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:10098:4121:7030) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:4121:7030) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:4121:7030) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:4121:7030) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10202:4121:7030) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10206:4121:7030) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801G (ICH7 Family) AC'97 Audio Controller
:(32902:10185:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4121:7030) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:7030) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:7030) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_server1-lv_root / ext4 4096 4096 13081819 10758579 10103219 3276800 2991696 2991696
:/dev/sda2 /boot ext4 1024 1024 508745 435289 409689 128016 127792 127792
:/dev/mapper/vg_server1-lv_home /home ext4 4096 4096 15520630 14855110 14077690 3891200 3878509 3878509
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_server1-lv_root WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun 11 11:20:32 server1 abrt[16726]: Saved core dump of pid 16713 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-11:20:31-16713 (57700352 bytes)
:Jun 11 11:54:02 server1 abrt[17857]: Saved core dump of pid 17845 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-11:54:01-17845 (57696256 bytes)
:Jun 11 11:57:11 server1 abrt[2077]: Saved core dump of pid 2065 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-11:57:11-2065 (57704448 bytes)
:Jun 11 11:59:04 server1 abrt[2565]: Saved core dump of pid 2552 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-11:59:03-2552 (57700352 bytes)
:Jun 11 12:01:11 server1 abrt[3098]: Saved core dump of pid 3084 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-12:01:11-3084 (57700352 bytes)
:Jun 11 12:05:46 server1 abrt[2131]: Saved core dump of pid 2119 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-12:05:45-2119 (57700352 bytes)
:Jun 11 12:14:41 server1 abrt[2029]: Saved core dump of pid 2016 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-12:14:41-2016 (57700352 bytes)
:Jun 11 12:18:35 server1 named[979]: error (FORMERR) resolving 'warzone2100.cvs.sourceforge.net/AAAA/IN': 216.34.181.21#53
:Jun 11 12:18:35 server1 named[979]: error (FORMERR) resolving 'warzone2100.cvs.sourceforge.net/AAAA/IN': 216.34.181.22#53
:Jun 11 12:20:47 server1 abrt[2730]: Saved core dump of pid 2718 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-12:20:47-2718 (57700352 bytes)
:Jun 11 12:26:24 server1 abrt[3276]: Saved core dump of pid 3263 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-12:26:24-3263 (57704448 bytes)
:Jun 11 21:27:11 server1 abrt[6192]: Saved core dump of pid 6179 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-21:27:10-6179 (57700352 bytes)
:Jun 11 21:31:58 server1 yum[2082]: Erased: warzone2100-sequences-2.3.9-1.fc16.noarch
:Jun 11 21:31:59 server1 yum[2082]: Erased: warzone2100-2.3.9-1.fc16.i686
:Jun 11 22:20:47 server1 yum[3044]: Installed: warzone2100-2.3.9-1.fc16.i686
:Jun 11 22:21:29 server1 abrt[3197]: Saved core dump of pid 3187 (/usr/bin/warzone2100) to /var/spool/abrt/ccpp-2012-06-11-22:21:28-3187 (39780352 bytes)
Comment 1 bugs 2012-06-11 23:27:42 EDT
Created attachment 591066 [details]
File: maps
Comment 2 bugs 2012-06-11 23:27:48 EDT
Created attachment 591067 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 09:28:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 10:31:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.